"Activity Set" = "Activity Set";
"Activity Sets" = "Activity Sets";
"Appointment" = "Appointment";
"Appointments" = "Appointments";
"Companies" = "Companies";
"Company" = "Company";
"Email" = "Email";
"Emails" = "Emails";
"File" = "File";
"Files" = "Files";
"Form" = "Form";
"Forms" = "Forms";
"Group" = "Group";
"Groups" = "Groups";
"Keyword" = "Keyword";
"Keywords" = "Keywords";
"Note" = "Note";
"Notes" = "Notes";
"Opportunities" = "Opportunities";
"Opportunity" = "Opportunity";
"People" = "People";
"Person" = "Person";
"Pipeline" = "Pipeline";
"Pipelines" = "Pipelines";
"Project" = "Project";
"Projects" = "Projects";
"Resource" = "Resource";
"Resources" = "Resources";
"Task" = "Task";
"Task List" = "Task List";
"Task Lists" = "Task Lists";
"Tasks" = "Tasks";
